WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: WordPress HTTPS (SSL)] Insecure Items advice

[Resolved] [Plugin: WordPress HTTPS (SSL)] Insecure Items advice

Viewing 3 replies - 1 through 3 (of 3 total)
  • Just thought I’d mention since there are some recent posts about issues with the latest upgrade to WordPress HTTPS (SSL) 3.0, I had no issues when updating to the newest version. Plugin functions fine.

    I just don’t understand how to work with the few insecure files such as the header file and the call to the layout.css file.

    Any suggestions appreciated.

    Plugin Author Mike Ems

    @mvied

    Hey Robert,

    Relative paths are local paths that don’t include the domain information. Like this:
    http://www.vaultcollectibles.com/wp-content/uploads/2012/03/vault-collectibles-header-3-171.jpg
    To:
    /wp-content/uploads/2012/03/vault-collectibles-header-3-171.jpg

    For any paths not local to your site, you’ll need to change them to https, so:
    http://fonts.googleapis.com/css?family=Droid+Sans:regular,bold
    To:
    https://fonts.googleapis.com/css?family=Droid+Sans:regular,bold

    Hope that helps.

    Thanks,
    Mike

    Thanks Mike,
    That works, sorry about the post about an obvious code issue.
    Great plugin, appreciate it!
    -robert

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] [Plugin: WordPress HTTPS (SSL)] Insecure Items advice’ is closed to new replies.